require('../setup');
var helper = require('../../lib/helper');

describe('Lib helper.js', function() {

  var _dirname = './test/mocha.opts';
  before(function(done) {
    done();
  });

  it('isValidFileSize should return true when file size is less than maxsize', function(done) {
    var _maxsize = 200;
    bool = helper.isValidFileSize(_dirname, _maxsize);
    expect(bool).to.be.true;
    done();
  });

  it('isValidFileSize should return false when file size exceed max size', function(done) {
    var _maxsize = 10;
    bool = helper.isValidFileSize(_dirname, _maxsize);
    expect(bool).to.be.false;
    done();
  });


});
